uuid: 8d9ace8c-86cd-4511-8f23-04d835bf0668
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_layout
    - paragraphs.paragraphs_type.featured_content
id: paragraph.featured_content.field_layout
field_name: field_layout
entity_type: paragraph
bundle: featured_content
label: 'Layout - items per row'
description: 'Select the number of items per row.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: 1
  max: 4
  prefix: ''
  suffix: ''
field_type: integer
